/* Header */
#rt-header {
height:100px;
}
#rt-header .rt-container {
background: rgba(0, 0, 0, 0) url("/sites/default/files/el-thyr.png") no-repeat scroll right center;
}
#rt-header .shadow-bottom {
height:100px;
}
#rt-header #rt-logo {
height:80px;
}
/* Node images */
.node_images img{
border:4px solid #f0f0f0;
float:left;
text-align:left;
margin:5px;
margin-right:10px;
clear:left;
}
.node_images_block .gallery-image {
    border: 0px solid lightgray;
    float: left;
    margin: 10px;
    text-align: center;
height:200px;
display:block;
}
.image-description{
display:none;
}

.node_images_block {
    display: block;
    margin-top: 20px;
}
/*FP background image */
img#bg {
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
}

#rt-wrapper{
  width: 960px ;
  border: 10px solid #f0f0f0;
  margin-left: auto ;
  margin-right: auto ; 
  position:relative; 
  z-index:1;
}

/*984FM block*/
.athina984fm {
}
.athina984fm h2.title {
position:relative;
top:10px;
display:none;
}
.athina984fm .module-title2 {
height:70px;
background: url("../images/984fm.png");
background-repeat:no-repeat;
background-position:left top;
}

.athina984fm .module-inner2 {
background-color: #f2f2f2;
}

.athina984fm  .item-list{
background: url("../images/984back.png");
background-repeat:no-repeat;
background-position:center bottom; 
}

.athina984fm a {color:#666;}
.athina984fm .module-title2 .streeming {
position:relative;
top:258px;
left: 8px;
}

.athina984fm .module-title2 .streeming a {
color:#333 !important;
}

.athina984fm .module-title{
}
.athina984fm .module-inner{
}
.athina984fm .module-content {
}

/*diavgia block*/
.diavgia {
background: url("../images/diavgia.png");
background-repeat:no-repeat;
background-position:right top;
}
.diavgia  h2.title {
position:relative;
top:20px;
}
.diavgia  .module-title2 {
height:70px;
}
.diavgia  .module-title2 h2 {
display:none;
}
.diavgia  a {color:#666;}
.diavgia .module-title{
*background: url('../images/shadows/dark/gradient-div.png') repeat-x 50% 0;
color:#333;
}
.diavgia .module-inner{
background: #f0f0f0;
}
.diavgia  .module-content {
}

/*Questions Block */
.QT-questions .module-content{background:#e5e5e5;}
.QT-questions, #rt-variation .QT-questions .title, #rt-variation .QT-questions ul.menu li > a:hover, #rt-variation .QT-questions ul.menu li.active > a {color:#333;}
.QT-questions a, #rt-variation .QT-questions .title span, #rt-variation .QT-questions .button {color:#333;}
ul.QT-ul{
    list-style-type: circle;
    list-style-image: url('/misc/menu-leaf.png');
    list-style-position: outside;
}

.QT-questions h2.title {
font-weight:bold;
}

/*Diavgia to rss boxtis*/
/*
#rt-variation  .rss-box {
   width:180px;
    white-space: nowrap; 
    text-overflow: ellipsis; 
    overflow: hidden; 
}
#rt-variation .diavgia a {
color:#666;
}
.roktabs-wrapper .roktabs-links ul li span a {
font-size: 16px;
}
#field_eventdate_values{
width:925px;
}
*/

h1.title {
color: #111 !important;
font-size: 1.4em;
}

.rt-article {font-size: 1.1em;}

div.field-field-eventdate {
color:#666;
margin-bottom:10px;
}

/*Epikerotita*/
div.epikerotita div.rt-block{ padding-bottom:0px; }
div.epikerotita h2.title { font-weight:bold; }
div.epikerotita div.module-content{ border-bottom: 1px solid #c0c0c0; }
div.epikerotita div.module-inner { display:none; }
div.epikerotita div.module-br { display:none; }
div.epikerotita div.module-bl { display:none; }
div.epikerotita div.module-bm { display:none; }

#flags {
/*float:right;*/
margin: 0 60px;
}
#beta {
float:right;
}

div.feedback {
display:none;
}

a.intlink {
font-weight:strong;
color:#2c68a3 !important;
}

a.outlink {
font-weight:strong;
color:#2c68a3 !important;
}

#about {
color: #666;
background: #f0f0f0;
padding:10px;
font-size:0.75em;
text-align:center;
}

div#beta {
display:none;
}